Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360382 - In Control - Policy & PolicyProfile don't automatically expand *all* the nodes
Summary: In Control - Policy & PolicyProfile don't automatically expand *all* the nodes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Martin Hradil
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1359966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 14:45 UTC by John Prause
Modified: 2017-01-12 04:52 UTC (History)
11 users (show)

Fixed In Version: 5.7.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1359966
Environment:
Last Closed: 2017-01-11 20:04:17 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Dmitry Misharov 2016-09-09 12:16:46 UTC
Fixed and verified in 5.7.0.0.20160906172503_12f65cb.


Note You need to log in before you can comment on or make changes to this bug.